#zenbox_tab {
    font-family: Arial, Helvetica, sans-serif;
    border: solid 2px #fff;
    margin: 0;
    cursor: pointer;
    overflow: hidden;
    position: fixed;
    top: 23%;
    height: 25px;
    min-width: 110px;
    z-index: 10000;
    white-space: nowrap;
    padding: 0 10px 35px 10px;
}
#zenbox_tab #feedback_tab_text {
    font-size: 1.3em;
    font-weight: 600;
    margin: 25px auto;
    text-align: center;
    color: #fff;
}
#zenbox_tab.ZenboxTabLeft {
    left: 0px;
    background-position: right 0;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
#zenbox_tab.ZenboxTabRight {
    right: 0px;
    background-position: left 0;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
#zenbox_tab:hover {
    background-color: #333;
}
#zenbox_overlay {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 90000;
}
#zenbox_overlay * {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
#zenbox_container {
    height: 620px;
    margin: 0 auto;
    position: relative;
    top: 60px;
    text-align: left;
    width: 638px;
    z-index: 2;
}
#zenbox_container .zenbox_header {
    position: relative;
    text-align: right;
    width: auto;
    z-index: 100;
}
#zenbox_close {
    cursor: pointer;
    height: 46px;
    position: relative;
    top: 10px;
    width: 46px;
}
#zenbox_body {
    height: 900px;
    margin-top: -18px;
    position: relative;
    width: 615px;
}
#zenbox_scrim {
    background-color: #333;
    filter: alpha(opacity=42);
    -moz-opacity: 0.42;
    opacity: 0.42;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
